## r-cran-qvalue 1.26.0

=== DESCRIPTION ===
Package: qvalue
Title: Q-value estimation for false discovery rate control
Version: 1.26.0
Author: Alan Dabney <adabney@u.washington.edu> and John D. Storey
        <jstorey@u.washington.edu>, with assistance from Gregory R.
        Warnes <gregory_r_warnes@groton.pfizer.com>
Description: This package takes a list of p-values resulting from the
        simultaneous testing of many hypotheses and estimates their
        q-values. The q-value of a test measures the proportion of
        false positives incurred (called the false discovery rate) when
        that particular test is called significant. Various plots are
        automatically generated, allowing one to make sensible
        significance cut-offs. Several mathematical results have
        recently been shown on the conservative accuracy of the
        estimated q-values from this software. The software can be
        applied to problems in genomics, brain imaging, astrophysics,
        and data mining.
Maintainer: John D. Storey <jstorey@u.washington.edu>
Imports: graphics, grDevices, stats, tcltk
License: LGPL
biocViews: MultipleComparisons
Packaged: 2011-04-14 06:18:31 UTC; biocbuild
Repository: CRAN
Date/Publication: 2011-04-26 19:18:20

## r-cran-qvalue 1.24.0

=== debian/changelog ===
r-cran-qvalue (1.24.0-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * debhelper version >= 7.1)
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debian/rules:
    - Fixed copy-n-pasto in header comments
    - Make sure installed docs will not have executable bit set
  * debian/copyright: Fixed copyright notice
  * debian/README.Debian: Give better advise for testing the package

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2010 13:23:45 +0100

r-cran-qvalue (1.20.0-1) unstable; urgency=low

  * New upstream release.
  * Require a number equal or superior than the R version the package was built
    with, using a R:Depends substvar (debian/control, debian/rules).
  * Use Debhelper's ${misc:Depends} and removed ${shlibs:Depends}, as the
    package is architecture-independent.
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Nov 2009 13:35:52 +0900

r-cran-qvalue (1.18.0-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 because of its new documentation system. 
  * debian/control:
    - Removed version in dependence to R packages (satisfied in Lenny).
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3
      (no changes needed).
  * Added various informations in debian/upstream-metadata.yaml.
  * debian/copyright adapted to the latest experimentation on the
    machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Oct 2009 08:56:08 +0900

r-cran-qvalue (1.18.0-1) unstable; urgency=low

  * New upstream release: changes in documentation and bug corrected
    for TCL/Tk support.
  * debian/control:
    - Added myself to the Uploaders.
    - Changed section to ‘gnu-r’ and incremented Standards-Version to to
      reflect conformance with the Policy 3.8.2.
    - Use Debhelper 7 (debian/compat).
    - Added VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Jun 2009 12:57:09 +0900

r-cran-qvalue (1.1-2) unstable; urgency=low

  * Fixed lintian warnings
  * Removed Dirk from Uploaders

 -- Steffen Moeller <moeller@debian.org>  Wed, 14 Jan 2009 18:37:16 +0100

r-cran-qvalue (1.1-1) unstable; urgency=low

  * Initial release (closes: #49212).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 23:29:22 +0200

=== debian/control ===
Source: r-cran-qvalue
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://cran.r-project.org/web/packages/qvalue
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/

Package: r-cran-qvalue
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package for Q-value estimation for FDR control
 This package takes a list of p-values resulting from the simultaneous
 testing of many hypotheses and estimates their q-values. The
 q-value of a test measures the proportion of false positives incurred
 (called the false discovery rate) when that particular test is called
 significant. Various plots are automatically generated, allowing one
 to make sensible significance cut-offs. Several mathematical results
 have recently been shown on the conservative accuracy of the estimated
 q-values from this software. The software can be applied to problems
 in genomics, brain imaging, astrophysics, and data mining.

## r-cran-qvalue 1.26.0

=== debian/changelog ===
r-cran-qvalue (1.26.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Allow uploade by Debian Maintainers.
    - Use Debhelper 8 (debian/compat).
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2.
      (no changes needed)
    - Corrected VCS URLs.
  * debian/copyright converted to machine-readable DEP 5 format.

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jun 2011 13:14:28 +0900

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.1), cdbs, r-base-dev
-Standards-Version: 3.9.1
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/qvalue
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-qvalue/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-qvalue/trunk/
 
 Package: r-cran-qvalue
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-qvalue package
# Copyright 2008 Steffen Moeller <moeller@debian.org>
# Copyright 2009 Charles Plessy <plessy@debian.org>
# License: GPL

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*

clean::
	find . -name "*.pdf" -o -name "*.tex" -o -name "*-eps" -o -name "*.log" -o -name "*.ps" -o -name "*.txt" | xargs -r chmod -x

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/qvalue_([-0-9\.]*)\.tar\.gz
